<?php
namespace App\Models;
class CrusherLine extends BaseModel {
    public function quarry() { return $this->belongsTo(Quarry::class); }
    public function productions() { return $this->hasMany(ProductionEntry::class); }
}
